using Volo.Abp.Reflection;

namespace JiShe.CollectBusEPO.Permissions
{
    public static class CollectBusEPOPermissions
    {
        public const string GroupName = "CollectBusEPO";

        public static string[] GetAll()
        {
            return ReflectionHelper.GetPublicConstantsRecursively(typeof(CollectBusEPOPermissions));
        }

    }
}